Subject: Good bye!
From: Rahul Singh <[email-masked]>
To: india <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 6 Nov 2015 00:20:35 +0530 (IST)

Hello All, 

After spending more than two years in the company it is the time to say Good Bye to all of you. It was a very fun learning experience with you all. 

On this occasion I would like to thank all of you for your extensive support, cooperation & coordination. From the date of joining till date I met number of people in this organization. Each and every one was important and played a crucial role in giving a shape to my career in Livesalesman. 

First off, I would like to thank Saurabh sir & Deeksha Ma'am for giving me an opportunity to serve the organization for this long span. 

People like Sanjay, Devendra Rama sir & Pritish sir who are more than a friend & colleagues for me. I always find them standing along with me in my good & bad time. Thank You guys, I am really gonna miss your company. 

A special thanks to all the supervisors Ajeet Sir, Subir Sir, and Pritish Sir. 

I believe in the concept of loving the work you do and I confess that I do love my job. I believe, the day you stop enjoying your work that is the correct time to move on. It doesn't matter what others think about you, you should never regret for your own decisions. Any how if I was unable to meet the expectation of organization and if any misbehave created nuisance on floor I would like to apologize for that. I do not have any regret on my decision as well as I also do not have any complaints from any one. 

On this eve I can not forget Akhil sir under whose leadership I have learned major part of my process. Thanks to him who was with me at every step. 

My team mates (or non-team mates) Hari, Sona, Mayank, Ravi, Romesh, Prem, Rahul Kumar (PKR), Rahul Pal (Inbox), Chetan, Pankaj Bhai, Surajit Dada, Amit, Sharad, Ahmed, Jamal, Shahnawaz, Amandeep, Anand Anna, Raj Bhusan, Proloy and the entire friends from different process & management thanks to all of you for making this journey pleasant one. 

During this journey I met with few people who helped me grow on intellectual level as well. For this, I would like to thank Sumit Gogia Ji, Pritish Sir, Kartik, Iftekhar. 

A special thanks to HR & Admin team which includes Mona Ma'am, Divya Ma'am, Shefali Ma'am, Varun Sir & Ashish. 

A thanks to all international friends with whom I had rare communication still they helped me learn many things knowingly or unknowingly which includes, Wafi, Mustafa, Daisy, Jessica, Jupiter, Khaled. 

In last I would like to thank Mukesh, Umesh, Ajay, Pandey ji & Ashok ji for giving their inputs through their work. 

Thank you all of you and have a tremendous career ahead. 

GOOD BYE ALL. :) 

-- 
Thanks & regards, 
Rahul Singh